Lucene search

K
ubuntucveUbuntu.comUB:CVE-2022-32081
HistoryJul 01, 2022 - 12:00 a.m.

CVE-2022-32081

2022-07-0100:00:00
ubuntu.com
ubuntu.com
17

7.5 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

7.5 High

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:L/Au:N/C:P/I:P/A:P

0.003 Low

EPSS

Percentile

67.8%

MariaDB v10.4 to v10.7 was discovered to contain an use-after-poison in
prepare_inplace_add_virtual at /storage/innobase/handler/handler0alter.cc.

OSVersionArchitecturePackageVersionFilename
ubuntu16.04noarchmariadb-10.0< anyUNKNOWN
ubuntu18.04noarchmariadb-10.1< anyUNKNOWN
ubuntu20.04noarchmariadb-10.3< 1:10.3.37-0ubuntu0.20.04.1UNKNOWN
ubuntu22.04noarchmariadb-10.6< 1:10.6.11-0ubuntu0.22.04.1UNKNOWN
ubuntu22.10noarchmariadb-10.6< 1:10.6.9-1UNKNOWN

7.5 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

7.5 High

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:L/Au:N/C:P/I:P/A:P

0.003 Low

EPSS

Percentile

67.8%